Bug 3334 - reboot
Summary: reboot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 14:28 UTC by Steve Wills
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-09 19:52:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 1999-06-08 14:28:47 UTC
Certain operations in X seem to be causing a problem with
the X server which is causing my machine to reboot.

Comment 1 Dale Lovelace 1999-06-09 19:52:59 UTC
We will need a little more detail, like what operations cause you to
reboot.

------- Email Received From  Steve Wills <steve@redhat.com> 06/09/99 16:03 -------


Note You need to log in before you can comment on or make changes to this bug.